body {
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	height: 100%;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #FFF;
}
p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: Lady Button
| Dichroic Glass Jewellery | Handmade in Adelaide;
	text-decoration: underline;
	color: #530037;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #FFF;
	text-decoration: none;
	font-weight: lighter;
}
h4 strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	font-weight: lighter;
}
h4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #FFF;
	text-decoration: underline;
	font-weight: lighter;
}
h4 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #530037;
	text-decoration: none;
	font-weight: lighter;
}
p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #530037;
	text-decoration: none;
}
#header {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#header p {
	color: #FFF;
}
#menu p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-right: 7px;
	padding-left: 7px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
#menu p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-right: 7px;
	padding-left: 7px;
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	height: 55px;
	width: 960px;
	bottom: 0px;
	clear: both;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
#footer p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
#footer p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: underline;
}
h2 {
	font-size: 30px;
	line-height: 20px;
	color: #9D1674;
}
h3 a {
	color: #530037;
	text-decoration: none;
}
h3 a:hover {
	color: #000;
	text-decoration: underline;
}
#slider {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -5px;
	background-image: url(../images/slider01.jpg);
	background-repeat: no-repeat;
}
h3 strong {
	font-weight: bolder;
	font-size: 20px;
}
h3 {
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
}
#gallery  {
	margin-right: auto;
	margin-left: auto;
	padding-top: 14px;
	padding-bottom: 14px;
}
#gallery img {
	padding-right: 12px;
	padding-bottom: 12px;
}
#text_block img {
	padding-bottom: 5px;
	padding-left: 15px;
}
#content_block {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#sidebar {
	width: 170px;
	padding-left: 20px;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
	float: left;
	margin-right: 12px;
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content {
	width: 720px;
	display: block;
	float: left;
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
}
#content h2 {
	color: #FFF;
	font-size: 36px;
}
#sidebar p a {
	font-size: 16px;
	color: #FFF;
	line-height: 36px;
	text-decoration: none;
}
#sidebar p a:hover {
	font-size: 16px;
	color: #9E2076;
	line-height: 36px;
	text-decoration: none;
}
.box_shop small {
	color: #999;
	text-align: center;
	clear: both;
	display: block;
	padding-top: 5px;
}
.box_gallery {
	text-align: center;
	height: 225px;
	width: 225px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
}
.box_gallery a img {
	border: 1pt solid #FFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.box_gallery a img:hover {
	border: 1px solid #09C;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.box_225 {
	text-align: center;
	height: 255px;
	width: 205px;
	float: left;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
}
.box_225 p a {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	line-height: normal;
}
.box_shop {
	width: 207px;
	border: 0.5px solid #333;
	float: left;
	padding: 5px;
	margin-right: 8px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 8px;
}
.box_shop h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #BE1988;
	font-weight: bold;
	margin-bottom: -5px;
}
.box_shop form table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
}
.box_shop h4 strike {
	font-size: 14px;
	color: #999;
	font-weight: normal;
}
p small {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
small {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
p small a {
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;
}
small a {
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;
}
p small a:hover {
	font-size: 11px;
	color: #C71A91;
	text-decoration: underline;
}
small a:hover {
	font-size: 11px;
	color: #C71A91;
	text-decoration: underline;
}
.box_225 p a:hover {
	font-size: 16px;
	color: #9E2076;
	text-decoration: none;
	line-height: normal;
}
.box_225 a img {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content_block #sidebar p strong a {
	color: #FFF;
}
#content_no_sidebar {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-image: url(../images/transparent_bg.png);
	background-repeat: repeat;
}
#content_no_sidebar p a {
	color: #FFF;
	text-decoration: underline;
}
#content_no_sidebar p a:hover {
	color: #4A0031;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFF;
	font-weight: lighter;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFF;
	font-weight: lighter;
}
.box_float_left {
	width: 400px;
	float: left;
	padding-bottom: 20px;
}
.clear_floats {
	clear: both;
	height: 2px;
	width: 900px;
}
.float_right  {
	float: right;
	padding-left: 20px;
}
.back_to_top {
	height: 20px;
	width: 700px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.download a img {
	float: left;
	padding-right: 10px;
	padding-bottom: 15px;
}
.download {
	height: 53px;
	float: left;
	width: 185px;
	padding-right: 10px;
}
#gallery a img {
	border: 1px solid #CCC;
	margin: 3px;
	padding: 8px;
}
